body,
html {
  margin: 0;
}
* {
  box-sizing: border-box;
}
.wrapper {
  width: 100vw;
  height: 100vh;
  display: flex;
  flex-direction: column;
}
.toolbar {
  padding: 5px 10px;
}
.main {
  flex: 1;
  padding: 5px 10px;
}

.main textarea {
  width: 100%;
  height: 100%;
}
